program somme
    implicit none
    integer :: a, b, somme
    print *, 'Entrez le premier nombre:'
    read *, a
    print *, 'Entrez le second nombre:'
    read *, b
    somme = a + b
    print *, 'La somme est:', somme
end program somme
